Bug 175294 - Progress for "Load images" in html mail is wrong
Progress for "Load images" in html mail is wrong
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-08 11:00 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 04:23:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 333718 None None None Never

  None (edit)
Description Need Real Name 2005-12-08 11:00:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
To load images in all e-mails, I must choose the "Load images" option in evolution.

While the images are loading, the status bar shows the progress of the load.
The progress is *always* wrong. I've seen it do two things: Loading xyz 0% (most common) and Loading xyz (some impossibly large number)% (only a few times).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Need Real Name 2006-03-07 04:23:23 EST
Lack of interest. Upstreamed.

Note You need to log in before you can comment on or make changes to this bug.